# less

> Apri un file per lettura interattiva, permettendo di scorrere e cercare testo al suo interno.
> Maggiori informazioni: <https://greenwoodsoftware.com/less/>.

- Apri un file:

`less {{file}}`

- Muoviti una pagina in giù / su:

`{{<Space>|<b>}}`

- Vai alla fine o all'inizio del file:

`{{<G>|<g>}}`

- Cerca una stringa in avanti (usa `<n>`/`<N>` per muoverti al risultato successivo/precedente):

`</>{{stinga}}`

- Cerca una stringa indietro (usa `<n>`/`<N>` per muoverti al risultato successivo/precedente):

`<?>{{stringa}}`

- Aggiorna il file dinamicamente:

`<F>`

- Apri il file in un editor di testo:

`<v>`

- Esci:

`<q>`
